Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Thu, 9 Aug 2001 22:18:25 -0400 (EDT)

On Fri, 10 Aug 2001, And Rosta wrote:

> Xod:
> > On Wed, 8 Aug 2001, Jorge Llambias wrote:
> [...]
> > It appears to me our ideas of kau are converging.
> >
> > kau turns a question word into a variable of that type. makau is a sumti,
> > xokau is a number, jikau is a logical value, etc.
>
> I think this is not quite right. All Q-words, not just Q-kau, express
> a variable bound by a certain quantifier with a certain scope. The
> hard bit is discovering which quantifier and which scope.
>
> What exactly {kau} does is unclear. With non-Q + kau, kau is a
> focus marker. I don't yet understand whether with Q-kau it is
> only (a) a focus marker, only (b) an indicator of an indirect
> question, with no logical properties of its own, or (c) both
> (a-b).

How do we define focus? I know what you mean, but can we define it?

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.